<?xml version="1.0"?>
<doc>
    <members>
        <member name="P:CrystalDecisions.Enterprise.Dest.FtpOptions.ServerName">
            <summary> 
            FTP server name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Dest.FtpOptions.Port">
            <summary> 
            FTP server listening port(default 21) 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Dest.FtpOptions.UserName">
            <summary> 
            FTP login name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Dest.FtpOptions.Password">
            <summary> 
            FTP password 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Dest.FtpOptions.Account">
            <summary> 
            FTP account to log into, can be left empty 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Dest.FtpOptions.DestinationFiles">
            <summary> 
            Destination files to send to the FTP server 
            </summary> 
        </member>
        <member name="M:CrystalDecisions.Enterprise.Dest.FtpDestFiles.Add(System.String)">
            <summary> 
            Add a new File to the collection 
            </summary> 
        </member>
        <member name="M:CrystalDecisions.Enterprise.Dest.FtpDestFiles.Delete(System.Object)">
            <summary> 
            Remove a file from the collection, provide ordinal position or the file name 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Dest.FtpDestFiles.Item(System.Object)">
            <summary> 
            Get file name given the ordinal position of the file as Index 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Dest.FtpDestFiles.Count">
            <summary> 
            Number of files 
            </summary> 
        </member>
    </members>
</doc>
